### Hierarchy

- PaginationModel

### Implemented by

- TableModel

## Index

### Properties

- currentPage
- pageLength
- totalDataLength

## Properties

### currentPage

currentPage: number = 1

- Defined in src/pagination/pagination-model.class.ts:5

### Optional pageLength

pageLength: number = 10

- Defined in src/pagination/pagination-model.class.ts:11

### totalDataLength

totalDataLength: number = 0

- Defined in src/pagination/pagination-model.class.ts:16

Generated using TypeDoc